Subject: Re: bug#16821: 24.3; fill-paragraph adds garbage text

From: Stefan Monnier <[email-masked]>
Date: Thu, 20 Feb 2014 09:15:04 -0500

> Executing M-q, bound to fill-paragraph, results in a wrapped paragraph
> with extra text inserted. The extra text is generally something that has
> been typed elsewhere in the buffer. The example that caused me to file
> this report is as follows, where each line of the actual text is prefixed
> with '    >'

This is very weird indeed.  I can't reproduce it here with your sample
text, but I assume it's because your recipe is not complete.  E.g. it
doesn't say which major mode you're using.  Can you reproduce the
bug easily?  If so, can you provide a detailed recipe?

        Stefan